#include <vector>
#include <string>
#include "DockerModule.h"
#include "BashModule.h"
#include "NginxModule.h"
#include "WireguardModule.h"
#include "EncryptionModule.h"

using namespace std;
DockerModule dockerModule=DockerModule();
BashModule bashModule=BashModule();
NginxModule nginxModule=NginxModule();
WireguardModule wireguardModule=WireguardModule();
EncryptionModule encryptionModule=EncryptionModule();

vector <Module *> modules={&bashModule,&wireguardModule, &encryptionModule};   //&dockerModule,&nginxModule